<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2.0.2.0823" lastdate="2014//09//17" language="zh_cn" publisher="Foxit">
<Menus>
<menu id="1026">
<popup id="|0" text="Facebook弹出窗口">
<menuitem id="32779" text="登录到Facebook"/>
</popup>
</menu>
<menu id="1028">
<popup id="|0" text="重新登录">
<menuitem id="32780" text="切换Facebook帐号"/>
<menuitem id="32774" text="我的Facebook"/>
<menuitem id="32786" text="退出"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="129" left="0" top="0" width="257" height="522">
<dlgitem id="1028" text="取消" left="168" top="2" width="56" height="25"/>
<dlgitem id="1000" text="浏览器" left="0" top="32" width="249" height="480"/>
</Dialog>
<Dialog id="1000" left="0" top="0" width="242" height="476">
<dlgitem id="1073" text="分享内容" left="18" top="41" width="84" height="13"/>
<dlgitem id="1002" text="" left="18" top="57" width="206" height="258"/>
<dlgitem id="1072" text="分享到" left="18" top="328" width="51" height="13"/>
<dlgitem id="1000" text="" left="1455" top="348" width="78" height="23"/>
<dlgitem id="1028" text="" left="146" top="374" width="78" height="23"/>
<dlgitem id="1027" text="" left="18" top="410" width="206" height="46"/>
<dlgitem id="1035" text="" left="18" top="348" width="53" height="23"/>
</Dialog>
<Dialog id="1002" left="0" top="0" width="255" height="579">
<dlgitem id="1074" text="分享文件" left="17" top="49" width="62" height="13"/>
<dlgitem id="1029" text="" left="17" top="62" width="213" height="23"/>
<dlgitem id="1008" text="添加文件" left="17" top="85" width="56" height="23"/>
<dlgitem id="1030" text="1 文件 / 453 KB" left="161" top="88" width="81" height="13"/>
<dlgitem id="1020" text="分享内容" left="17" top="127" width="84" height="13"/>
<dlgitem id="1004" text="" left="17" top="141" width="215" height="192"/>
<dlgitem id="1072" text="分享到：" left="17" top="343" width="54" height="13"/>
<dlgitem id="1000" text="" left="152" top="366" width="78" height="23"/>
<dlgitem id="1028" text="" left="152" top="392" width="78" height="23"/>
<dlgitem id="1027" text="" left="17" top="424" width="209" height="44"/>
<dlgitem id="1005" text="" left="104" top="540" width="125" height="28"/>
<dlgitem id="0" text="" left="0" top="0" width="121" height="0"/>
<dlgitem id="1009" text="删除" left="29" top="544" width="47" height="23"/>
<dlgitem id="1035" text="" left="17" top="366" width="53" height="23"/>
</Dialog>
<Dialog id="1003" text="分享" left="0" top="0" width="471" height="773">
<dlgitem id="1" text="确定" left="380" top="710" width="75" height="23"/>
<dlgitem id="2" text="取消" left="380" top="710" width="75" height="23"/>
<dlgitem id="1013" text="静态" left="125" top="33" width="240" height="700"/>
<dlgitem id="1010" text="分享文本" left="380" top="29" width="75" height="23"/>
<dlgitem id="1011" text="分享图片" left="380" top="68" width="75" height="23"/>
<dlgitem id="1012" text="分享文件" left="380" top="109" width="75" height="23"/>
<dlgitem id="1016" text="截图" left="380" top="153" width="75" height="23"/>
<dlgitem id="1028" text="分享文本到Outlook" left="11" top="36" width="111" height="23"/>
<dlgitem id="1029" text="分享图片到Outlook" left="11" top="67" width="111" height="23"/>
<dlgitem id="1038" text="分享文件到Outlook" left="11" top="98" width="111" height="23"/>
<dlgitem id="1027" text="" left="32" top="172" width="84" height="23"/>
</Dialog>
<Dialog id="1016" left="0" top="0" width="35" height="34">
<dlgitem id="1021" text="" left="2" top="2" width="33" height="31"/>
</Dialog>
<Dialog id="1017" left="0" top="0" width="205" height="118">
<dlgitem id="1014" text="" left="11" top="46" width="140" height="25"/>
<dlgitem id="1001" text="取消" left="58" top="75" width="88" height="25"/>
<dlgitem id="1026" text="18%" left="158" top="51" width="33" height="14"/>
<dlgitem id="1025" text="    使用Foxit OnDemand CM\r\n发送文件" left="16" top="9" width="154" height="30"/>
</Dialog>
<Dialog id="1032" left="0" top="0" width="266" height="462">
<dlgitem id="1000" text="分享" left="39" top="348" width="158" height="23"/>
<dlgitem id="1027" text="" left="5" top="404" width="226" height="53"/>
<dlgitem id="1035" text="" left="47" top="431" width="54" height="32"/>
<dlgitem id="1028" text="帐号" left="179" top="2" width="54" height="32"/>
<dlgitem id="1056" text="分享内容" left="5" top="23" width="144" height="14"/>
<dlgitem id="1002" text="" left="4" top="42" width="226" height="201"/>
<dlgitem id="1057" text="隐私" left="4" top="438" width="39" height="14"/>
<dlgitem id="1055" text="" left="7" top="394" width="222" height="2"/>
<dlgitem id="1044" text="1000" left="4" top="247" width="226" height="14"/>
<dlgitem id="1047" text="" left="109" top="313" width="119" height="22"/>
<dlgitem id="1058" text="发送至：" left="12" top="292" width="53" height="14"/>
<dlgitem id="1051" text="群组名称：" left="109" top="292" width="84" height="14"/>
<dlgitem id="1050" text="" left="9" top="313" width="91" height="22"/>
</Dialog>
<Dialog id="1034" left="0" top="0" width="259" height="546">
<dlgitem id="4294967295" text="" left="2" top="0" width="233" height="537"/>
<dlgitem id="1070" text="Facebook" left="2" top="2" width="233" height="25"/>
<dlgitem id="1037" text="" left="4" top="28" width="228" height="502"/>
</Dialog>
<Dialog id="1035" left="0" top="0" width="263" height="600">
<dlgitem id="1060" text="分享图片" left="5" top="9" width="96" height="14"/>
<dlgitem id="1028" text="选择图片..." left="109" top="4" width="121" height="23"/>
<dlgitem id="1003" text="" left="2" top="30" width="231" height="144"/>
<dlgitem id="4294967295" text="" left="5" top="182" width="231" height="410"/>
<dlgitem id="1068" text="Facebook" left="5" top="189" width="231" height="25"/>
<dlgitem id="1037" text="" left="7" top="215" width="226" height="371"/>
</Dialog>
<Dialog id="1040" left="0" top="0" width="266" height="406">
<dlgitem id="1000" text="分享" left="35" top="242" width="158" height="23"/>
<dlgitem id="1027" text="" left="4" top="301" width="224" height="68"/>
<dlgitem id="1043" text="" left="175" top="194" width="54" height="32"/>
<dlgitem id="1028" text="帐号" left="172" top="2" width="54" height="32"/>
<dlgitem id="1063" text="图片描述" left="4" top="23" width="105" height="14"/>
<dlgitem id="1002" text="" left="4" top="39" width="224" height="116"/>
<dlgitem id="1064" text="相册" left="137" top="201" width="35" height="14"/>
<dlgitem id="1035" text="" left="46" top="198" width="61" height="25"/>
<dlgitem id="1055" text="" left="4" top="287" width="222" height="2"/>
<dlgitem id="1044" text="140" left="5" top="161" width="221" height="33"/>
</Dialog>
<Dialog id="1042" left="0" top="0" width="263" height="557">
<dlgitem id="1065" text="分享文件" left="5" top="11" width="130" height="14"/>
<dlgitem id="1029" text="" left="4" top="25" width="229" height="25"/>
<dlgitem id="1030" text="1 文件 / 453 KB" left="5" top="54" width="138" height="14"/>
<dlgitem id="1008" text="添加文件" left="161" top="51" width="72" height="25"/>
<dlgitem id="4294967295" text="" left="2" top="74" width="233" height="476"/>
<dlgitem id="1067" text="Facebook" left="2" top="81" width="233" height="25"/>
<dlgitem id="1037" text="" left="4" top="105" width="229" height="434"/>
</Dialog>
<Dialog id="1043" left="0" top="0" width="263" height="422">
<dlgitem id="1020" text="链接信息" left="7" top="21" width="75" height="14"/>
<dlgitem id="1004" text="" left="4" top="37" width="224" height="116"/>
<dlgitem id="1000" text="分享" left="35" top="263" width="158" height="23"/>
<dlgitem id="1035" text="" left="207" top="184" width="54" height="32"/>
<dlgitem id="1057" text="隐私" left="158" top="189" width="37" height="14"/>
<dlgitem id="1027" text="" left="4" top="320" width="224" height="75"/>
<dlgitem id="1028" text="帐号" left="175" top="2" width="54" height="32"/>
<dlgitem id="1055" text="" left="4" top="305" width="222" height="2"/>
<dlgitem id="1044" text="最多只能输入394个字符" left="4" top="154" width="222" height="30"/>
<dlgitem id="1047" text="" left="110" top="224" width="110" height="22"/>
<dlgitem id="1058" text="发送至：" left="11" top="205" width="53" height="14"/>
<dlgitem id="1051" text="组名" left="112" top="205" width="84" height="14"/>
<dlgitem id="1050" text="" left="7" top="224" width="91" height="22"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1049" text="分享当前文档(&amp;S)"/>
<string id="1050" text="分享选中文本(&amp;T)"/>
<string id="1051" text="分享选择的图片"/>
<string id="1052" text="Facebook(&amp;F)"/>
<string id="1053" text="点击打开分享文件面板"/>
<string id="1054" text="Facebook"/>
<string id="1055" text="分享文本"/>
<string id="1056" text="分享文本(&amp;T)"/>
<string id="1057" text="在社交网络中中分享选择的文本"/>
<string id="1058" text="分享图片"/>
<string id="1059" text="分享图片(&amp;I)"/>
<string id="1060" text="在社交网络中分享选择的图片"/>
<string id="1061" text="分享文件"/>
<string id="1062" text="分享文件(&amp;F)"/>
<string id="1063" text="在社交网络中分享当前文档"/>
<string id="1064" text="用户名或者邮件地址不能为空！"/>
<string id="1065" text="在社交网络中分享PDF文件或者其中的内容/图片"/>
<string id="1066" text="用户名或者邮箱地址为空。请填写用户名或者邮箱地址。"/>
<string id="1067" text="请填写密码域。"/>
<string id="1068" text="成功退出Facebook。"/>
<string id="1069" text="应用令牌为空！"/>
<string id="1070" text="不能获取应用令牌，请检查网络连接。"/>
<string id="1071" text="成功登录Facebook。"/>
<string id="1072" text="取消登录 Facebook。"/>
<string id="1073" text="不能登录Facebook。请检查您的网络后重试。 "/>
<string id="1074" text="上传成功！"/>
<string id="1075" text="成功在Facebook上发布了新链接。"/>
<string id="1076" text="请选择要分享的文件"/>
<string id="1077" text="doc.pdf中的pdf"/>
<string id="1078" text="用户登录取消。"/>
<string id="1080" text="短网址解码失败！"/>
<string id="1081" text="短网址解码失败，没有id字段！"/>
<string id="1082" text="套接字错误！"/>
<string id="1083" text="请选择要分享的图像。"/>
<string id="1084" text="在这里输入要分享的文本。"/>
<string id="1085" text="成功在Facebook上发布。"/>
<string id="1086" text="成功更新相册。"/>
<string id="1087" text="更新相册列表失败！"/>
<string id="1088" text="解析json数据出错！"/>
<string id="1089" text="私信"/>
<string id="1090" text="解码失败！"/>
<string id="1091" text="不能发送空内容，请添加内容后重新发送。 "/>
<string id="1092" text="内容长度必须少于 
\n 或等于%d个字符。"/>
<string id="1093" text="私信"/>
<string id="1094" text="无法获取程序访问令牌！"/>
<string id="1095" text="发送到屏幕名称不能为空。"/>
<string id="1096" text="无法获取用户访问令牌！"/>
<string id="1097" text="在这里输入您的信息。发送后您的信息将附加到下载链接。"/>
<string id="1098" text="群组名称不能为空，请填写一个群组名称。"/>
<string id="1099" text="成功在Facebook组（%s）中发布了新链接。"/>
<string id="1100" text="成功在Facebook组（%s）中发布。"/>
<string id="1101" text="请在这里输入图片描述。"/>
<string id="1102" text="描述信息长度必须小于等于%d个字符。"/>
<string id="1103" text="链接信息长度必须少于
\n或等于%d个字符。"/>
<string id="1104" text="未发现群组。"/>
<string id="1105" text="收件人姓名不存在。"/>
<string id="1106" text="最多只能输入%d个字符"/>
<string id="1107" text="请检查网络连接。"/>
<string id="1108" text="未知错误！"/>
<string id="1109" text="您重复输入了两遍同样的文字。"/>
<string id="1110" text="                      
\n       正在发送图片..."/>
<string id="1111" text="    正在发送文件"/>
<string id="1112" text="我的涂鸦墙"/>
<string id="1113" text="群组墙"/>
<string id="1114" text="用户取消登录！"/>
<string id="1115" text="调用错误！"/>
<string id="1116" text="发送失败。网络连接不稳定，请检查您的网络后重新发送。"/>
<string id="1117" text="取消发送。"/>
<string id="1118" text="服务器现在无响应。"/>
<string id="1119" text="返回的XML不正确！"/>
<string id="1120" text="上传失败，网络连接不稳定，请检查您的网络后重新上传。"/>
<string id="1121" text="成功"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Facebook插件让您可以访问您的社交网络。 " />
<VerLeg name="LegalCopyright" value="2011-2014 福昕软件 版权所有。" />
</Version>
</Reader>
